Subject: Re: [6pack] Valve Cover

From: Yahoo via 6pack <[email-masked]>
Date: Wed, 8 Apr 2015 16:29:17 +0000 (UTC)

--===============4033439037551818618==
	boundary="----=_Part_2479599_1911421484.1428510557742"

------=_Part_2479599_1911421484.1428510557742
Content-Transfer-Encoding: quoted-printable

I think my shiny alloy one looks high performance. =C2=A0 Biggest plus is t=
hat you can tighten it down properly and cover doesn't deform. =C2=A0 Cork =
gasket sealed to cover with gasket goop and no leaks. =C2=A0 =C2=A0=C2=A0
Think there might be a =C2=A0silicone? valve cover gasket out there somewhe=
re but =C2=A0haven't looked into it. as what I'm doing seems to work.
Bruce Simms
------=_Part_2479599_1911421484.1428510557742
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:10px"><div id="yui_3_16_0_1_1428509387621_6607" dir="ltr">I think my shiny alloy one looks high performance. &nbsp; Biggest plus is that you can tighten it down properly and cover doesn't deform. &nbsp; Cork gasket sealed to cover with gasket goop and no leaks. &nbsp; &nbsp;&nbsp;</div><div id="yui_3_16_0_1_1428509387621_6607" dir="ltr"><br></div><div id="yui_3_16_0_1_1428509387621_6607" dir="ltr">Think there might be a &nbsp;silicone? valve cover gasket out there somewhere but &nbsp;haven't looked into it. as what I'm doing seems to work.</div><div id="yui_3_16_0_1_1428509387621_6607" dir="ltr"><br></div><div id="yui_3_16_0_1_1428509387621_6607" dir="ltr">Bruce Simms</div></div></body></html>
------=_Part_2479599_1911421484.1428510557742--

--===============4033439037551818618==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============4033439037551818618==--